AIXLinuxWindows

Using an Oracle database

If you want to use an Oracle database, ensure that the Oracle database is installed and configured properly before you install WebSphere Commerce.

Platform notice

WebSphere Commerce Version 8.0 supports the following versions of Oracle database:
  • Single-instance environments:
    • Oracle 12c database Standard or Enterprise Edition Version 12.1.0.2.0 or higher Version 12.1 fix pack.
  • Multi-instance environments:
    • Oracle 12c Version 12.1 RAC database

For information about installing an Oracle database, see Oracle Database Online Documentation 12c Release 1 (12.1)